Subject: CommodityLogic - ESA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 05:33:00 -0800 (PST)

Susan -

Based upon our discussion earlier this morning and the contemplation of CL 
being CP 2 CP type product, I have modified the ESA accordingly.  The 
modification renames the "Counterparty" to be a "User" and provides that the 
"Other Agreements" are modified only if both the User and the counterparty to 
those Other Agreements have agreed to use the Website and Modules (e.g., by 
agreeing to the ESA and Annex documents).

I want to do a bit more thinking about the viability of the amendment 
mechanism - an ESA with each counterparty to an Other Agreement - before we 
finalize this and whether or not there is a different and/or better way to 
accomplish this task.
But, in the interest of time and your schedule, I wanted you to see this for 
your review and thoughts.

If you and Tom would be comfortable with the concept of "User" vs. 
"Counterparty", this would require a change to the terminology of the 
Password Application and all Annex documents.

I welcome your thoughts.

Thanks.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]